[project]
name = "json-rows"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12,<13"
dependencies = [
    "orjson",
    "orjsonl",
    "tqdm",
    "jupyter",
    "jupyterlab",
    "ipykernel",
]
